Qpopper Remote Memory Corruption Vulnerability

Bugtraq ID: 7058
Class: Boundary Condition Error
CVE: CVE-2003-0143
Remote: Yes
Local: No
Published: Mar 10 2003 12:00AM
Updated: Jul 11 2009 09:06PM
Credit: The discovery of this vulnerability has been credited to Florian Heinz <heinz@cronon-ag.de>.
Vulnerable: Sun Cobalt RaQ XTR
Qualcomm qpopper 4.0.4
Qualcomm qpopper 4.0.3
+ Caldera OpenServer 5.0.6
+ Caldera OpenServer 5.0.5
Qualcomm qpopper 4.0.2
Qualcomm qpopper 4.0.1
+ Redhat Linux 7.1
+ Redhat Linux 7.0
+ Sun Cobalt RaQ 4
Not Vulnerable: Qualcomm qpopper 4.0.5 fc2


 

Privacy Statement
Copyright 2010, SecurityFocus